
Auto Multiple Choice - Bug # 556: AMC bug mettre à jour les documents

Status: Closed Priority: Normal
Author: Fabien Cignetti Category:
Created: 04/16/2018 Assignee:
Updated: 02/08/2021 Due date:
Description: Bonjour

lors de la préparation des copies, la fonctionnalité mettre à jour les documents connait un bug systématique. 
Après lancement, elle tourne puis plante assez rapidement avec comme message d'erreur au niveau du 
terminal
Il semblerait que le problème vienne du GUI étant donné que j'arrive à générer les documents directement 
depuis le terminal. Qq'un aurait t'il une idée sur la façon de résoudre ce problème?

en pièce jointe le .log file
d'avance merci pour votre aide
-f    

History
04/16/2018 07:11 pm - Alexis Bienvenüe
- Status changed from New to Feedback

Pouvez-vous effectuer une mise à jour des documents en mode débogage (depuis le menu _Aide_), et poster le fichier @log@ produit ?

04/17/2018 03:15 pm - Fabien Cignetti
- File AMC-DEBUG-e7VPfCfT.log added

Bonjour

voici le fichier log produit ... 
d'avance merci de votre aide
-f 

05/17/2018 09:05 am - Alexis Bienvenüe
> Il semblerait que le problème vienne du GUI étant donné que j'arrive à générer les documents directement depuis le terminal.
Avez-vous essayé en utilisant dans un terminal exactement la même commande que celle indiquée dans le fichier log (@auto-multiple-choice prepare 
…@) ?

02/08/2021 11:28 am - Alexis Bienvenüe
- Status changed from Feedback to Closed
- % Done changed from 0 to 100

Files
amc-compiled.log 21.1 kB 04/16/2018 Fabien Cignetti
AMC-DEBUG-e7VPfCfT.log 14.4 kB 04/17/2018 Fabien Cignetti
